Bug 1010746 - [fr_FR][User Portal] Home -> Extended Tab-> Virtual Machines translation does not fit in available space
[fr_FR][User Portal] Home -> Extended Tab-> Virtual Machines translation does...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: nobody nobody
Yuko Katabami
i18n
: i18n
Depends On:
Blocks: rhev3.3ga
  Show dependency treegraph
 
Reported: 2013-09-22 20:12 EDT by croe@redhat.com
Modified: 2016-02-10 13:59 EST (History)
11 users (show)

See Also:
Fixed In Version: is30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[User Portal][Home] Extended Tab-> Virtual Machines translation does not fit in available space (20.96 KB, image/png)
2013-09-22 20:12 EDT, croe@redhat.com
no flags Details
Fixed Machines Virt (18.94 KB, image/png)
2014-01-07 02:12 EST, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 22780 None None None Never

  None (edit)
Description croe@redhat.com 2013-09-22 20:12:02 EDT
Created attachment 801435 [details]
[User Portal][Home] Extended Tab-> Virtual Machines translation does not fit in available space

Description of problem: [User Portal][Home] Extended Tab-> Virtual Machines translation does not fit in available space


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Login User Portal (FR)
2.Extended tabs (Virtual Machines, Templates, Ressources)
3.

Actual results: Virtual Machines translation does not fit in available space


Expected results: Shorten the translation of "Virtual Machines"


Additional info: I am going to try to make it fit and change the translation from "Machines Virtuelles" to "Machines Virt" (not ideal but acceptable). Please let me know if you wish to workaround this issue another way.

Translation now updated in Zanata

See screenshot
Comment 1 Einav Cohen 2013-12-26 16:16:12 EST
translation has been updated in Zanata -> moving to POST.
Comment 2 Lijun Li 2014-01-07 02:07:56 EST
Verified, it's FIXED on latest is30 build.

Please see the attached screenshot.
Comment 3 Lijun Li 2014-01-07 02:12:03 EST
Created attachment 846489 [details]
Fixed Machines Virt
Comment 4 Itamar Heim 2014-01-21 17:30:41 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:30:42 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:33:41 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.